/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-separator {
	visibility:hidden!important;
}
.fusion-footer-widget-column {
    margin-bottom: 10px!important;
}
a.fusion-rollover-gallery {
	display:none;
}
h4.fusion-rollover-title a {
	color:white!important;
	text-transform:uppercase;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-link {
    background: #69396a!important;
}
.fusion-icon-facebook::before, .fusion-icon-linkedin::before {
	font-size:22px;
}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignleft {
	width: 80%!important;
}
.fusion-post-content > .blog-shortcode-post-title {
	line-height: 22px!important;
}
.be_tabs li.active a {
	background-color:#69396A!important;
}
.be_tabs li.active a h4, .be_tabs li a:hover h4 {
	color:white!important;
}
#flickr-widget-3 {
	padding-left:10px; 
	padding-right:10px;
}
.flickr_badge_image a img {
	border:2px solid white;
	margin:2px;
}
#downloadcv {
	border-radius:6px;
}

.boxed {
  	border: 1px solid purple!important;
}
#gallery-1 img, #gallery-2 img {
    	padding-right: 5px !important;
	border:none!important;
}
body.page .post-content h1:nth-child(1) {
	margin-bottom:40px;
}

.fusion-main-menu .current-menu-item > a, .fusion-main-menu .current_page_item > a, .fusion-is-sticky .fusion-main-menu > ul > li > a:hover, .fusion-main-menu > ul > li > a:hover {
    color: #FFFFFF!important;
    background-color: #69396a!important;
}
.fusion-main-menu > ul > li {
	padding-right:0!important;
}
.fusion-main-menu > ul > li > a {
	padding:0 15px!important;
}
.fusion-main-menu .sub-menu {
    border-top: 1px solid #ffffff!important;
}
.narrowcenter {
	width:100%;
	max-width:600px;
	text-align:center;
	margin:0 auto!important;
}
.fusion-body .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignright {
    display: none;
}

.fusion-body .fusion-main-menu .current-menu-ancestor > a, .fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current-menu-item > a::before, .fusion-body .fusion-main-menu .current-menu-parent > a, .fusion-body .fusion-main-menu .current_page_item > a {
	color: #FFFFFF!important;
}
.fusion-body .fusion-main-menu .current-menu-parent > a {
	color: #FFFFFF!important;
	background-color: #69396a !important;
}
.fusion-main-menu > ul > li:hover > a {
    color: #fff !important;
}

#angels_portfolio_h1 h1 {
	margin-bottom: 10px!important;
}

#main {
	padding-top: 50px!important;
	padding-bottom: 0px;

}
body.blog article.category-upcoming-events {
	display: none!important;
}

#bodywork_image_glass {
	margin-bottom: 60px!important;
}
#research_image_rug {
	margin-bottom: 30px!important;
}
/* ---------------------  MEDIA QUERIES  --------------------- */

